<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0"/>
    <meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
    <link rel="stylesheet" type="text/css" href="../css/aui.css" />
    <link rel="stylesheet" type="text/css" href="../css/style.css"/>
</head>
<body>

<!--
  <header class="aui-bar aui-bar-nav" id="aui-header">
      <a class="aui-btn aui-pull-left" tapmode onclick="closeWin()">
          <span class="aui-iconfont aui-icon-left"></span>
      </a>
      <div id="title" class="aui-title">邀请好友</div>
  </header> -->
<header class="aui-navBar aui-navBar-fixed" style="background: #fff;" id="aui-header">
    <a  onclick="closeWin()" class="aui-navBar-item"  >
        <i class="icon icon-back"></i>
    </a>
    <div class="aui-center">
        <span class="aui-center-title"   id="title" style="background: linear-gradient(to right, red, blue); -webkit-background-clip: text; color: transparent;" >  全网小说</span>
    </div>

    <a  onclick="clearR()" class="aui-navBar-item" style="color: #725f5f;"  >
        <i class="icon"></i>
    </a>

</header>


</body>
<script type="text/javascript" src="../script/api.js"></script>
<script type="text/javascript">
    apiready = function(){

        api.parseTapmode();
        var header = $api.byId('aui-header');
        $api.fixStatusBar(header);
        var headerPos = $api.offset(header);
        var body_h = $api.offset($api.dom('body')).h;
        api.openFrame({
            name: 'douyinduanshipin',
            url: 'http://yb.rcbang.xyz/xs',
            bounces: true,
            bgColor: '#fffae4',
            rect: {
                x: 0,
                y: headerPos.h,
                w: 'auto',
                h: 'auto'
            },

            pageParam:{}
        })


    }


    function closeWin(){
        api.closeWin({
        });
    }
</script>
</html>
